@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+HK:wght@400;600;700;900&family=Noto+Sans+HK:wght@400;500;600;700;800&family=Crimson+Text:wght@400&family=Playfair+Display:ital,wght@1,400;1,500;0,600;1,600&display=swap');

.midBlock,
.themeMain,
.mainContainer > section:last-child h2{
	display: none;
}

.inlineVideo video{
	display: block;
	width:100%;
	clip-path: fill-box;
	border-radius: 1px;
}

/** video start **/
.videoBlock{
	position:relative;
}

.videoBlock img{
	display:block;
	width:100%;
}

.videoBlock .vBtn{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	cursor:pointer;
	display:flex;
	justify-content:center;
	align-items:center;
}
.videoBlock .vBtn span{
	display:block;
	width:8.5%;
	min-width:50px;
	max-width:68px;
	animation:flashVBtn 0.8s ease-in infinite alternate;
}
@keyframes flashVBtn{
	from{
		transform:scale(0.9);
		opacity:0.6;
	}
}
.videoBlock .vBtn span:before{
	content:"";
	display:block;
	padding-top:100%;
	background:url(https://www.nordic.com.tw/images/vBtn.png) no-repeat center;
	background-size:contain;
}
.videoBlock .vBtn:hover span{
	animation:none;
}
/** video end **/

/** videoOverlay start **/
.videoOverlay{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100vh;
	z-index:2;
	background:rgba(255, 255, 255, 0.9);
	justify-content:center;
	align-items:center;
	display:flex;
	opacity:0;
	transition:opacity 0.3s;
	pointer-events:none;
}
.videoOverlay.show{
	opacity:1;
	pointer-events:auto;
}
.videoOverlay .videoOverlayCT{
	position:relative;
	width:95%;
	max-width:960px;
	background:#000;
	transform:scale(0.5);
	transition:transform 0.3s;
}
.videoOverlay.show .videoOverlayCT{
	transform:none;
}
.videoOverlay .videoOverlayCT:before{
	content:"";
	display:block;
	padding-top:56.25%;
}
.videoOverlay iframe{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:none;
	display:block;
}

.videoOverlay .closeBtn{
	position:absolute;
	right:0;
	bottom:calc(100% + 10px);
	width:30px;
	height:30px;
	cursor:pointer;
}
.videoOverlay .closeBtn:before,
.videoOverlay .closeBtn:after{
	position:absolute;
	content:"";
	right:0;
	top:50%;
	width:90%;
	height:2px;
	background:#999;
	border-radius:1px;
}
.videoOverlay .closeBtn:before{
	transform:translateY(-50%) rotate(-45deg);
}
.videoOverlay .closeBtn:after{
	transform:translateY(-50%) rotate(-135deg);
}
.videoOverlay .closeBtn:hover:before,
.videoOverlay .closeBtn:hover:after{
	background:#666;
}
/** videoOverlay end **/

.themeEventContainer{
	--side-space:10.33%;
	--color:#4f4f4f;
	--theme-color:#0c1f3d;
	color:var(--color);
	font-size: clamp(8px, 1.25vw, 15px);
	font-family: 'Noto Serif HK';
	font-weight: 600;
	overflow:hidden;
}

/*********************************** 共用 start ***********************************************/
.CTWrapper{
	max-width: 1200px;
	margin:0 auto;
}

.CTWrapper .CT{
	padding:0 var(--side-space);
}

/**************** 標題 start ********************/
.titleGroup em{
	font-family: 'Noto Sans HK';
	font-style:normal;
	font-size: 0.945em;
	font-weight: 600;
	display: block;
}
.titleGroup h3{
	font-family: 'Playfair Display';
	font-weight:600;
	font-size: 2.88em;
	display: block;
	margin-top:0.05em;
}
.titleGroup strong{
	font-weight:700;
	font-size: 2.475em;
	display: block;
	margin-top:0.05em;
	letter-spacing: 0.05em;
}
/**************** 標題 end ********************/

/**************** 商品 start ********************/
.product{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.product.r4 li{
	width:22.89%;
}
.product.r2 li{
	width:46.98%;
}
.product.r2 li:nth-child(n+3){
	margin-top:2.5em;
}

.product li a{
	display: block;
}
.product li a:hover{
	color:currentColor;
}

.product li .img{
	overflow: hidden;
}
.product li img{
	display: block;
	width:100%;
	transition: scale 0.5s;
}
.product li a:hover img{
	scale:1.05;
}

.product li .txt{
	position: relative;
	font-size: 0.95em;
	font-family:'Noto Sans HK';
	font-weight: 400;
	line-height: 1.5em;
	margin-top:1em;
	text-align: center;
	white-space: nowrap;
}
/**************** 商品 end ********************/

/**************** feature start ********************/
.feature{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top:6.3%;
	color:var(--theme-color);
	border:1px solid;
	border-left:none;
	border-right:none;
	padding:2.4em 0;
}
.feature li{
	width:32%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.feature li img{
	width:42%;
	display: block;
}
.feature li .txt{
	width:52%;
}
.feature li h4{
	font-size: 0.95em;
	font-weight: 700;
	line-height: 1em;
}
.feature li h4 *{
	display: block;
}
.feature li h4 em{
	font-family: 'Noto Sans HK';
	font-size: 1.03em;
	font-style: normal;
}
.feature li h4 span{
	margin-top:0.5em;
}
.feature li p{
	font-size: 0.8em;
	font-weight: 700;
	line-height: 1.5em;
	margin:1.5em 0 0;
	text-align: justify;
}
/**************** feature end ********************/
/*********************************** 共用 end ***********************************************/

/*********************************** home start ***********************************************/
.home{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	aspect-ratio:1.84;
	color:#FFF;
	background: url(../images/homeBg.jpg) no-repeat center/cover;
}

.home > h2{
	font-size: 0;
	width:9.83%;
	aspect-ratio:2.68;
	margin-top:6.25%;
	background: url(../images/logo.svg) no-repeat center/100%;
}

.home hgroup{
	margin-top:4.8%;
}
.home hgroup h2{
	color:inherit;
	font-size: 5.9em;
	font-family: 'Crimson Text';
	font-weight: 400;
	line-height: 0.87em;
}
.home hgroup strong{
	display: block;
	font-size: 2.26em;
	font-weight: 600;
	margin-top:0.6em;
	letter-spacing: 0.11em;
	text-align: center;
}

.home button{
	border:1px solid;
	background: rgba(255, 255, 255, 0.2);
	padding:0.3em 1.6em 0.4em;
	cursor:pointer;
	color:inherit;
	font-family: 'Noto Sans HK';
	font-size: 1.15em;
	margin-top: 6.66%;
	transition: background 0.2s;
	animation:cta 1s ease-in-out infinite alternate;
}
@keyframes cta{
	from{
		translate:0 -15%;
	}
}
.home button:hover{
	background: rgba(0, 0, 0, 0.2);
}

.home p{
	position: absolute;
	font-weight: 400;
	font-family: 'Noto Sans HK';
}
.home p.s1{
	right:0;
	top:0;
	margin:7.25% 6.33% 0 0;
	font-size: 1.1em;
	letter-spacing: 0.02em;
}
.home p.s2{
	left:0;
	bottom:0;
	margin:0 0 -14.5% 8%;
	font-family: 'Playfair Display';
	font-style: italic;
	font-size: 1.25em;
	letter-spacing: 0.15em;
	line-height: 2em;
	color:#6ce5e1;
	text-indent: 3.4em;
	writing-mode:sideways-lr;
}
.home p.s3{
	right:0;
	bottom:0;
	margin:0 6.33% 8.33% 0;
	font-size: 0.9em;
	opacity: 0.8;
	letter-spacing: 0.16em;
	writing-mode:vertical-rl;
}
/*********************************** home end ***********************************************/

/*********************************** about start ***********************************************/
.about .CT{
	--pt:10%;
	padding-top:var(--pt);
	padding-bottom:var(--pt);
}

/**************** img start ********************/
.about .img{
	position: relative;
	width:80.88%;
	aspect-ratio:1.13;
	margin:0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

/******** 標題 start *********/
.about .img hgroup{
	position: relative;
	z-index: 1;
	margin:-2% 0 0 -2%;
}
.about .img hgroup h3{
	font-size: 4em;
	font-family: 'Noto Sans HK';
	font-weight:400;
	line-height: 1em;
	color:#3192f4;
}
.about .img hgroup h3+h3{
	margin:0.25em 0 0 0.6em;
}
.about .img hgroup span{
	opacity:0.4;
	margin-left:0.1em;
}
.about .img hgroup strong{
	font-family: 'Playfair Display';
	font-weight:500;
	font-style: italic;
}
.about .img hgroup i{
	font-style: inherit;
}
/******** 標題 end *********/

.about .img img,
.about .img p{
	position: absolute;
	left:0;
	top:0;
	display: block;
}
.about .img .p1{
	width:37.14%;
	margin:0 0 0 9.35%;
}
.about .img .p2{
	width:31.68%;
	margin:13.24% 0 0 68.57%;
}
.about .img .p3{
	width:29.87%;
	margin:46.75% 0 0 0;
}
.about .img .p4{
	width:33.76%;
	margin:59.48% 0 0 50.9%;
}
.about .img p{
	width:20.51%;
	aspect-ratio:1;
	font-size: 0;
	margin:3.11% 0 0 87.53%;
	background: url(../images/aboutSlogan.svg) no-repeat center/100%;
	animation:aboutSlogan 20s linear infinite;
}
@keyframes aboutSlogan{
	to{
		rotate:-360deg;
	}
}
/**************** img end ********************/

/**************** txt start ********************/
.about .txt{
	position: relative;
	width:65.12%;
	margin:10.08% 0 0 15.23%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.about .txt h3{
	position: relative;
	align-self: flex-end;
	font-size: 2.55em;
	font-weight:700;
	line-height: 1em;
	letter-spacing: 0.08em;
}
.about .txt h3:before,
.about .txt h3:after{
	position: absolute;
	display: block;
	top:0;
	font-size: 1.8em;
}
.about .txt h3:before{
	content:"“";
	right:100%;
	margin:0.05em 0.2em 0 0;
}
.about .txt h3:after{
	content:"”";
	left:100%;
	margin:0.5em 0 0 0.4em;
}

.about .txt p{
	line-height: 1.75em;
	margin:2em 0 0;
}
.about .txt h3+p{
	margin-top:3.5em;
}
.about .txt p .desktopHide{
	display: none;
}

.about .txt img{
	position: absolute;
	display: block;
	left:0;
	top:0;
	width:90.64%;
	margin:5% 0 0 59.35%;
	scale:-1 1;
	z-index: 1;
}
/**************** txt end ********************/
/*********************************** about end ***********************************************/

/*********************************** history start ***********************************************/
.history{
	display: flex;
	color:#FFF;
}

/**************** img start ********************/
.history .img{
	position: relative;
	width:50%;
	aspect-ratio:0.7692;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding-bottom: 5.83%;
	background: url(../images/historyP.jpg) no-repeat center/100%;
}

.history .img em{
	position: absolute;
	left:0;
	top:0;
	margin:12.5% 0 0 16%;
	font-family: 'Noto Sans HK';
	font-size: 3.6em;
	font-weight: 400;
	white-space: nowrap;
}
.history .img em span{
	display: inline-block;
	font-style: normal;
	font-size: 1.3em;
	translate:0 -0.3em;
}

.history .img h3{
	font-size: 2.55em;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.08em;
	line-height: 1.3em;
	display: flex;
	align-items: center;
}
.history .img h3 span{
	margin:0 0.25em;
}
.history .img h3 i{
	width:0.73em;
	aspect-ratio:0.2592;
	background: url(../images/historyParentheses.svg) no-repeat center/100%;
}
.history .img h3 i:last-child{
	scale:-1 1;
}
/**************** img end ********************/

/**************** txt start ********************/
.history .txt{
	display: flex;
	justify-content: center;
	align-items: center;
	width:50%;
	background:var(--theme-color);
}

.history .txt ul{
	width:63.33%;
	font-size: 1.1em;
	font-weight: 400;
	margin-left: -1em;
}
.history .txt li{
	--border-w:1px;
	position: relative;
	padding-left:2.75em;
	border-left:var(--border-w) solid transparent;
}
.history .txt li:has(+li){
	padding-bottom:3.5em;
	border-color:currentColor;
}
.history .txt li:before{
	position: absolute;
	left:0;
	top:0;
	content: "";
	display: block;
	width:0.94em;
	aspect-ratio:1;
	border:var(--border-w) solid;
	border-radius:50%;
	background: var(--theme-color);
	translate:calc(-50% - calc(var(--border-w) / 2)) 0;
}
.history .txt li strong,
.history .txt li p{
	translate:0 -0.2em;
}
.history .txt li strong{
	display: block;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1em;
}
.history .txt li p{
	line-height: 1.6em;
	margin:0.7em 0 0;
	text-align: justify;
}
/**************** txt end ********************/
/*********************************** history end ***********************************************/

/*********************************** col1 start ***********************************************/
.col1 .CT{
	--p:10%;
	padding-top:var(--p);
	padding-bottom:var(--p);
}

/**************** scene start ********************/
.col1 .scene{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

/********* txt start **********/
.col1 .scene .txt{
	width:47%;
}

/**** 標題 start ****/
.col1 .titleGroup strong{
	display: flex;
	align-items: center;
}
.col1 .titleGroup strong a{
	margin-left:0.75em;
	font-size: 0.45em;
	border:1px solid;
	padding:0.25em 0.9em 0.35em;
	translate:0 0.15em;
	transition: all 0.2s;
}
/**** 標題 end ****/

.col1 .scene .txt .detail{
	margin-top:18%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.col1 .scene .txt .detail p{
	text-align: justify;
	margin:0;
	line-height: 1.6em;
}
.col1 .scene .txt .detail *+p{
	margin-top:2em;
}
.col1 .scene .txt .detail > p{
	width:35.94%;
}
.col1 .scene .txt .detail .pWrapper{
	width:55%;
}
/********* txt end **********/

.col1 .scene .inlineVideo{
	width:48%;
}

.col1 .scene > img{
	display: block;
	width:100%;
	margin-top:5.77%;
}
/**************** scene end ********************/

/**************** product start ********************/
.col1 .product{
	margin-top:4.2%;
}

.col1 .product li .txt{
	margin-top:0;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.col1 .product li .txt em{
	font-style: normal;
	color:#FFF;
	background: #ed4b20;
	padding:0.55em 1em 0.5em; 
}
.col1 .product li .txt span{
	margin-top:1em;
}
/**************** product end ********************/
/*********************************** col1 end ***********************************************/

/*********************************** col2 start ***********************************************/
/**************** scene start ********************/
.col2 .scene{
	aspect-ratio:1.5384;
	background: url(../images/col2P.jpg) no-repeat center/cover;
}

.col2 .scene .CT{
	position: relative;
	padding-top:11.66%;
	color:#FFF;
}

.col2 .scene p{
	position: absolute;
	left:0;
	top:0;
	margin:50% 0 0 65%;
	line-height: 1.6em;
	font-weight: 400;
	letter-spacing: 0.08em;
}
/**************** scene end ********************/

/**************** detail start ********************/
.col2 .detail{
	position: relative;
}

.col2 .detail .CT{
	padding-top:3.75%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

/******* special start *********/
.col2 .special{
	width:42%;
	margin-top:4.2%;
	color:var(--theme-color);
}

.col2 .special li+li{
	margin-top:1.5em;
	padding-top:1.5em;
	border-top:1px solid;
}

.col2 .special h4{
	font-family:'Playfair Display';
	font-weight: 600;
	font-style: italic;
	font-size: 1.7em;
	line-height: 1em;
}
.col2 .special h4 em{
	font-size: 1.4em;
}

.col2 .special img{
	display: block;
	width:100%;
	margin-top:0.65em;
}

.col2 .special .txt{
	margin-top:1em;
}
.col2 .special .txt h5{
	font-size: 1em;
	font-weight: 900;
}
.col2 .special .txt p{
	width:82.5%;
	margin:0.25em 0 0;
	line-height: 1.6em;
	text-align: justify;
}
/******* special end *********/

/******* product start *********/
.col2 .product{
	width:48.73%;
}
/******* product end *********/

/******* feature start *********/
.col2 .feature{
	width:100%;
}
/******* feature end *********/
/**************** detail end ********************/

/**************** look start ********************/
.col2 .look{
	margin-top:-6.66em;
	padding:13em 0 7em;
	background: url(../images/noise.gif) repeat center;
}

.col2 .look .CT{
	position: relative;
}
.col2 .look .CT:before{
	position: absolute;
	content:"";
	display: block;
	left:0;
	bottom:0;
	margin:0 0 13.5% -11.66%;
	width:105%;
	aspect-ratio:1.1666;
	background: url(../images/col2LookBg.png) no-repeat center/100%;
}

.col2 .look .group{
	position: relative;
	margin-top:5.77%;
}

.col2 .look p{
	position: absolute;
	left:0;
	top:0;
	margin:46.84% 0 0 16.28%;
	line-height: 1.6em;
}

.col2 .look ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.col2 .look li{
	width:26.26%;
}
.col2 .look li:nth-child(2){
	width:47.89%;
}
.col2 .look li:nth-child(n+3){
	margin-top:7%;
}
.col2 .look li:nth-child(3){
	margin-left:21.55%;
}
.col2 .look li:nth-child(4){
	margin-right:21.55%;
}
.col2 .look li img{
	display: block;
	width:100%;
}
.col2 .look li span{
	display: block;
	margin-top:1em;
	font-size: 0.9em;
	font-family: 'Noto Sans HK';
	font-weight: 600;
	line-height: 1em;
}
/**************** look end ********************/
/*********************************** col2 start ***********************************************/

/*********************************** col3 start ***********************************************/
.col3 .CT{
	--p:10%;
	padding-top:var(--p);
	padding-bottom:var(--p);
}

/**************** scene start ********************/
.col3 .scene{
	display: flex;
	justify-content: space-between;
}

.col3 .scene img{
	order:1;
	display: block;
	width:74.15%;
}

.col3 .scene .txt{
	position: relative;
	width:22.05%;
	padding-top:27.31%;
}
.col3 .scene .txt hgroup h3{
	margin-top:0.25em;
	line-height: 1.15em;
}
.col3 .scene .txt hgroup strong{
	margin-top:0.55em;
	line-height: 1.3em;
}
.col3 .scene .txt p{
	position: absolute;
	left:0;
	top:0;
	margin-top:-0.25em;
	line-height: 1.8em;
}
/**************** scene end ********************/

/**************** product start ********************/
.col3 .product{
	margin-top:6.93%;
}
/**************** product end ********************/
/*********************************** col3 end ***********************************************/

/*********************************** col4 start ***********************************************/
/**************** scene start ********************/
.col4 .scene{
	display: flex;
}

.col4 .scene .txt,
.col4 .scene > img{
	width:50%;
}
.col4 .scene > img{
	display: block;
}

.col4 .scene .txt{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	color:#FFF;
	background: var(--theme-color);
}

.col4 .scene .txt img{
	display: block;
	width:47%;
	border-top-left-radius:3.33em;
}

.col4 .scene hgroup,
.col4 .scene p{
	position: absolute;
	left:0;
	top:0;
	margin-left:17.33%;
}

.col4 .scene hgroup{
	margin-top:81%;
	white-space: nowrap;
}
.col4 .scene hgroup em{
	line-height: 2em;
}
.col4 .scene hgroup h3,
.col4 .scene hgroup strong{
	position: absolute;
	left:0;
	top:0;
}
.col4 .scene hgroup h3{
	margin:-425% 0 0 90%;
}
.col4 .scene hgroup strong{
	margin:-362% 0 0 145%;
}

.col4 .scene p{
	width:64%;
	text-align: center;
	margin-top:101%;
	margin-bottom:0;
	line-height: 1.8em;
	font-weight: 400;
}
/**************** scene end ********************/

/**************** product start ********************/
.col4 > .CT{
	--p:6.66%;
	padding-top:var(--p);
	padding-bottom:var(--p);
	display:flex;
	justify-content: space-between;
	align-items: flex-start;
}

.col4 .product{
	width:46.63%;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.col4 .product li{
	width:42.79%;
}
.col4 .product li:nth-child(n+3){
	margin-top:2.5em;
}
/**************** product end ********************/

/**************** look start ********************/
.col4 .look{
	position: relative;
}

.col4 .look > .CT{
	display: flex;
	justify-content: flex-end;
}

/******** arrow start *********/
.col4 .look .arrow{
	display: flex;
	padding-right:8.3%;
}
.col4 .look button{
	display: block;
	width:1.86em;
	aspect-ratio:1;
	cursor:pointer;
	border:none;
	background: transparent;
	padding:0;
	outline:none;
}
.col4 .look button.prev{
	scale:-1 1;
}
.col4 .look button.next{
	margin-left:0.66em;
}
.col4 .look button.disabled{
	opacity:0.25;
	cursor:auto;
}
.col4 .look button span{
	position: relative;
	display: block;
	height:100%;
	border:1px solid;
	border-radius:50%;
	transition: scale 0.2s;
}
.col4 .look button:not(.disabled):hover span{
	scale:1.15;
}
.col4 .look button span:before,
.col4 .look button span:after{
	position: absolute;
	content: "";
	display: block;
	width:35%;
	height:1px;
	background: currentColor;
	top:50%;
	right:32%;
	transform-origin: right center;
	translate:0 -50%;
}
.col4 .look button span:before{
	rotate:30deg;
}
.col4 .look button span:after{
	rotate:-30deg;
}
/******** arrow end *********/

/******** carousel start *********/
.cs::-webkit-scrollbar{
	width:8px;
}
.cs.h::-webkit-scrollbar{
	height:8px;
}
.cs::-webkit-scrollbar-thumb{
	border:2px solid transparent;
	border-radius:10px;
	background-color:transparent;
	background-clip: content-box;
}
.cs::-webkit-scrollbar-thumb:hover{
	background-color: transparent;
}

.carousel{
	margin-top:2%;
	overflow:auto;
	cursor: grab;
}
.carousel.dragging{
	cursor:grabbing;
}
.carousel *{
	pointer-events: none;
	user-select: none;
}

.carousel .ulWrapper{
	width:187.66%;
}

.carousel ul{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.carousel li{
	width:18.96%;
	padding-bottom:1em;
}
.carousel li *{
	display: block;
}
.carousel li img{
	width:100%;
}
.carousel li span{
	margin-top:1em;
	font-size: 0.9em;
	font-family: 'Noto Sans HK';
	font-weight: 600;
	line-height: 1em;
}
.carousel li strong{
	margin-top:0.5em;
	font-size: 1.05em;
	font-family: 'Noto Sans HK';
	font-weight: 800;
	line-height: 1em;
}
/******** carousel end *********/

/********* dragHint start *********/
.look:after{
	position: absolute;
	left:50%;
	top:100%;
	width:1.5em;
	aspect-ratio:1;
	margin-top:0.2em;
	content:"";
	display: block;
	background: url(../images/icon_drag_hint.svg) no-repeat center/100%;
	animation:dragHint 2s ease-in-out 0.5s infinite backwards;
}
@keyframes dragHint{
	0%{
		opacity:0;
	}
	30%{
		opacity:1;
	}
	100%{
		opacity:0;
		transform: translateX(-180%);
	}
}
/********* dragHint end *********/
/**************** look end ********************/
/*********************************** col4 end ***********************************************/

/*********************************** col5 start ***********************************************/
.col5 .CT{
	--p:10%;
	padding-top:var(--p);
	padding-bottom:var(--p);
}

/**************** scene start ********************/
.col5 .scene{
	position: relative;
	display: flex;
	justify-content: center;
}

.col5 .scene .img{
	position: relative;
	width:48.52%;
}
.col5 .scene .img img{
	display: block;
}
.col5 .scene .img img:nth-child(1){
	width:100%;
}
.col5 .scene .img img:nth-child(2){
	position: absolute;
	left:0;
	top:0;
	width:47.18%;
	margin:55.41% 0 0 -33.33%;
}

.col5 .scene hgroup,
.col5 .scene hgroup strong,
.col5 .scene p{
	position: absolute;
	left:0;
	top:0;
}
.col5 .scene hgroup{
	width:100%;
	margin-top:4.62%;
}
.col5 .scene hgroup h3{
	margin-top:0.25em;
	line-height: 1.15em;
}
.col5 .scene hgroup strong,
.col5 .scene p{
	margin-left:77.1%;
}
.col5 .scene hgroup strong{
	margin-top:17.85%;
	line-height: 1.3em;
}
.col5 .scene p{
	width:18.48%;
	margin-top:37%;
	line-height: 1.8em;
	text-align: justify;
}
/**************** scene end ********************/

/**************** product start ********************/
.col5 .product{
	margin-top:6.93%;
}

.col5 .product li .txt{
	margin-top:-1.4em;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.col5 .product li .txt em{
	font-style: normal;
	font-weight: 500;
	color:#000;
	background: #FFF;
	border:1px solid;
	padding:0.55em 1em 0.5em; 
}
.col5 .product li .txt span{
	margin-top:1.4em;
}
/**************** product end ********************/

.col5 > img{
	display: block;
	width:100%;
}
/*********************************** col5 start ***********************************************/

/*********************************** col6 start ***********************************************/
.col6{
	background: url(../images/noise.gif) repeat center;
}

.col6 .CT{
	--p:10%;
	padding-top:var(--p);
	padding-bottom:var(--p);
}

.collect{
	position: relative;
	aspect-ratio:1.75;
}

/******** 標題 start *********/
.collect hgroup{
	position: absolute;
	left:50%;
	top:0;
	translate:-50% 0;
	margin-top:15.54%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.collect hgroup *{
	background: #FFF;
}
.collect hgroup em{
	padding: 1.2em 3.5em 0;
}
.collect hgroup h3{
	margin-top: -0.01em;
	padding: 0.1em 1.1em 0.32em;
}
.collect hgroup strong{
	padding: 0 1.4em 0.35em;
	margin-top: -0.46em;
}
/******** 標題 end *********/

/******** 物件 start *********/
.collect a{
	position: absolute;
	left:0;
	top:0;
	display: block;
}
.collect .p1{width: 18.2%;margin: -4% 0 0 13.5%;}
.collect .p2{width: 20.8%;margin: 16.2% 0 0 -2.6%;}
.collect .p3{width: 17%;margin: 32.2% 0 0 18.6%;}
.collect .p4{width: 20%;margin: 36.2% 0 0 39.8%;}
.collect .p5{width: 19.8%;margin: 24.6% 0 0 63%;}
.collect .p6{width: 9%;margin: 7.3% 0 0 83.5%;}
.collect .p7{width: 26%;margin: 5.4% 0 0 55.2%;}
.collect a img{
	display: block;
	width:100%;
	transition: scale 0.5s;
}
.collect a:hover img{
	scale:1.05;
}
/******** 物件 end *********/

/******** 數字 start *********/
.collect ul,
.collect li{
	position: absolute;
	left:0;
	top:0;
	pointer-events: none;
}
.collect ul{
	width:100%;
}
.collect li{
	font-family: 'Noto Sans HK';
	font-size: 0.75em;
	font-weight:700;
	line-height: 1em;
	color:#FFF;
	background: var(--theme-color);
	padding:0.3em 0.25em 0.4em 0.4em;
	border-radius:0.4em;
}
.collect li:nth-child(1){margin: 2.8% 0 0 10.8%;}
.collect li:nth-child(2){margin: 30.8% 0 0 1.6%;}
.collect li:nth-child(3){margin: 41% 0 0 14.2%;}
.collect li:nth-child(4){margin: 53.4% 0 0 35.8%;}
.collect li:nth-child(5){margin: 44.5% 0 0 81.8%;}
.collect li:nth-child(6){margin: 31% 0 0 91.2%;}
.collect li:nth-child(7){margin: 6.3% 0 0 58.4%;}
/******** 數字 end *********/
/*********************************** col6 end ***********************************************/

/*********************************** end start ***********************************************/
.end{
	display: flex;
}

.end .img{
	position: relative;
	width:50%;
}
.end img{
	display: block;
	width:100%;
}
.end p{
	position: absolute;
	left:0;
	top:0;
	margin:24.5% 0 0 15%;
	line-height: 1.6em;
	color:#FFF;
	font-size: 1.1em;
}
/*********************************** end end ***********************************************/

/*********************************** outro start ***********************************************/
.outro{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.outro .CT{
	--p:10%;
	padding-top: var(--p);
	padding-bottom: var(--p);
	width:100%;
	background: linear-gradient(to top, #FFF 5%, rgba(255, 255, 255, 0.8) 30%),
		url(../images/outroBg.jpg) no-repeat center top/auto 100%
	;
}

/***************** scene start ***********************/
.outro .scene{
	position: relative;
	aspect-ratio:0.9655;
}

.outro .scene .img,
.outro .scene .txt{
	position: absolute;
	left:0;
	top:0;
	width:100%;
}

/******** img start ***********/
.outro .scene img{
	position: absolute;
	left:0;
	top:0;
}
.outro .scene .p1{width: 12.2%;margin: -24.2% 0 0 82.2%;}
.outro .scene .p2{width: 40.8%;margin: 11.2% 0 0 29.6%;}
.outro .scene .p3{width: 17.6%;margin-top: 53.5%;}
.outro .scene .p4{width: 40.8%;margin: 79.5% 0 0 59.2%;}
.outro .scene .turtle{width: 27.5%;	margin: 35.5% 0 0 1%;}
/******** img end ***********/

/******** txt start ***********/
.outro h3{
	left:0;
	top:0;
	margin: -1% 0 0 9.5%;
	font-family: 'Noto Sans HK';
	font-size: 3.8em;
	font-weight: 400;
	color:#3192f4;
	letter-spacing: -0.02em;
}
.outro h3 span{
	display: block;
	transform: skewX(-10deg);
}
.outro h3 span+span{
	margin: -0.28em 0 0 2.1em;
}
.outro h3 i{
	font-style:normal;
}

.outro .scene p{
	position: absolute;
	left:0;
	top:0;
	font-size:1.1em;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	white-space: nowrap;
}
.outro .scene .t1{
	margin:41% 0 0 77.5%;
	text-align:right;
	color:#4eabb0;
}
.outro .scene .t2{
	margin:83.5% 0 0 25.6%;
	text-align:center;
}
/******** txt end ***********/
/***************** scene end ***********************/

/***************** cta start ***********************/
.outro .cta{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.outro .cta button{
	border:1px solid;
	background: #FFF;
	padding:0.3em 2em 0.4em;
	cursor:pointer;
	color:#000;
	font-family: 'Noto Sans HK';
	font-size: 1.15em;
	transition: background 0.2s;
	animation:cta 1s ease-in-out infinite alternate;
}
.outro .cta button:hover{
	background: #e4fcff;
}
.outro .cta:after{
	content:"";
	display: block;
	width:2.13em;
	aspect-ratio:0.2285;
	margin-top:1.8em;
	background: url(../images/outroArrow.svg) no-repeat center/100%;
}
/***************** cta end ***********************/
/*********************************** outro end ***********************************************/


@media screen and (max-width:1023px){
	
	.themeEventContainer{
		--side-space:10%;
		font-size: clamp(8px, 3.68vw, 42px);
	}

	/*********************************** 共用 start ***********************************************/
	/**************** 標題 start ********************/
	.titleGroup em{
		font-size: 0.85em;
	}
	.titleGroup h3{
		font-size: 1.97em;
	}
	.titleGroup strong{
		font-size: 1.75em;
	}
	/**************** 標題 end ********************/

	/**************** 商品 start ********************/
	.product{
		flex-wrap: wrap;
	}
	.product.r4 li,
	.product.r2 li{
		width:48%;
	}
	.product li:nth-child(n+3),
	.product.r2 li:nth-child(n+3){
		margin-top:8%;
	}
	.product li .txt{
		font-size: 0.75em;
	}
	/**************** 商品 end ********************/

	/**************** feature start ********************/
	.feature{
		display: block;
		margin-top:10%;
	}
	.feature li{
		width:auto;
	}
	.feature li+li{
		margin-top:8%;
	}
	.feature .txt{
		font-size: 1.05em;
	}
	/**************** feature end ********************/
	/*********************************** 共用 end ***********************************************/
	
	/*********************************** home start ***********************************************/
	.home{
		aspect-ratio:0.62;
		background-position: 51% center;
	}

	.home > h2{
		width:25%;
		margin-top:30%;
	}

	.home hgroup{
		margin-top:15%;
	}
	.home hgroup h2{
		font-size: 3.25em;
	}
	.home hgroup strong{
		font-size: 1.25em;
	}

	.home button{
		font-size: 1em;
		margin-top: 40%;
	}

	.home p.s1{
		font-size: 0.9em;
	}
	.home p.s2{
		font-size: 1em;
	}
	.home p.s3{
		font-size: 0.8em;
	}
	/*********************************** home end ***********************************************/
	
	/*********************************** about start ***********************************************/
	.about .CT{
		--pt:20%;
	}

	/**************** about start ********************/
	.about .img{
		width:auto;
	}

	/******** 標題 start *********/
	.about .img hgroup h3{
		font-size: 1.65em;
	}
	/******** 標題 end *********/

	.about .img .p2{
		margin-left:60%;
	}
	
	.about .img p{
		width:25%;
		margin: -1% 0 0 76%;
	}
	/**************** about end ********************/

	/**************** txt start ********************/
	.about .txt{
		width:auto;
		margin:20% 0 0 0;
	}

	.about .txt h3{
		align-self:auto;
		font-size: 1.75em;
		margin-right:0;
	}
	.about .txt h3:before{
		left:0;
		right:auto;
		margin:-0.5em 0 0 -0.5em;
	}
	.about .txt h3:after{
		left:auto;
		right:0;
		margin:1.1em -0.5em 0 0;
	}

	.about .txt p{
		margin-top:1.5em;
		font-size: 0.95em;
	}
	.about .txt h3+p{
		margin-top:3em;
	}
	.about .txt p:has(+img){
		width:60%;
	}
	.about .txt p .desktopHide{
		display: inline;
	}
	.about .txt p br.mobileHide{
		display: none;
	}

	.about .txt img{
		margin:75% 0 0 45%;
	}
	/**************** txt end ********************/
	/*********************************** about end ***********************************************/
	
	/*********************************** history start ***********************************************/
	.history{
		display: block;
	}

	/**************** img start ********************/
	.history .img{
		width:auto;
		padding-bottom: 11.66%;
	}

	.history .img em{
		margin-left:6.5%;
		font-size: 2.25em;
	}

	.history .img h3{
		font-size: 1.8em;
	}
	/**************** img end ********************/

	/**************** txt start ********************/
	.history .txt{
		display: block;
		width:auto;
		padding:15% 10%;
	}

	.history .txt ul{
		width:auto;
		font-size: 1em;
		margin-left: 0;
	}
	.history .txt li{
		padding-left:2em;
	}
	/**************** txt end ********************/
	/*********************************** history end ***********************************************/
	
	/*********************************** col1 start ***********************************************/
	/**************** scene start ********************/
	.col1 .scene{
		display: block;
	}

	/********* txt start **********/
	.col1 .scene .txt{
		width:auto;
	}

	.col1 .scene .txt .detail{
		margin-top:5%;
		display: block;
	}
	.col1 .scene .txt .detail > p,
	.col1 .scene .txt .detail .pWrapper{
		width:auto;
	}
	.col1 .scene .txt .detail > p,
	.col1 .scene .txt .detail .pWrapper,
	.col1 .scene .txt .detail .pWrapper *+p{
		margin-top:1.2em;
	}
	
	/********* txt end **********/

	.col1 .scene .inlineVideo{
		width:auto;
		margin-top:10%;
	}

	.col1 .scene > img{
		margin-top:10%;
		aspect-ratio:1.2;
		object-fit: cover;
		object-position:42%;
	}
	/**************** scene end ********************/

	/**************** 商品 start ********************/
	.col1 .product{
		margin-top:5%;
	}
	/**************** 商品 end ********************/
	/*********************************** col1 end ***********************************************/
	
	/*********************************** col2 start ***********************************************/
	/**************** scene start ********************/
	.col2 .scene{
		aspect-ratio:0.62;
		background-position: 70%;
	}

	.col2 .scene p{
		margin:136% 0 0 24%;
	}
	/**************** scene end ********************/

	/**************** detail start ********************/
	.col2 .detail .CT{
		padding-top:10%;
		display: block;
	}

	/******* special start *********/
	.col2 .special{
		width:auto;
		margin-top:0;
	}

	.col2 .special .txt p{
		width:auto;
	}
	/******* special end *********/

	/******* product start *********/
	.col2 .product{
		width:auto;
		margin-top:10%;
	}
	/******* product end *********/
	/**************** detail end ********************/
	
	/**************** look start ********************/
	.col2 .look{
		margin-top:-30%;
		padding:40% 0 15%;
	}

	.col2 .look .CT:before{
		margin:0 0 35% -35%;
		width:350%;
	}

	.col2 .look .group{
		margin-top:10%;
	}

	.col2 .look p{
		position: static;
		margin:0;
	}

	.col2 .look ul{
		display: block;
		margin-top:10%;
	}
	.col2 .look li,
	.col2 .look li:nth-child(2){
		width:auto;
	}
	.col2 .look li+li,
	.col2 .look li:nth-child(n+3){
		margin-top:12%;
	}
	.col2 .look li:nth-child(3){
		margin-left:0;
	}
	.col2 .look li:nth-child(4){
		margin-right:0;
	}
	/**************** look end ********************/
	/*********************************** col2 start ***********************************************/
	
	/*********************************** col3 start ***********************************************/
	/**************** scene start ********************/
	.col3 .scene{
		display: block;
	}

	.col3 .scene img{
		width:100%;
	}

	.col3 .scene .txt{
		width:auto;
		padding-top:0;
		margin-top:5%;
	}
	.col3 .scene .txt hgroup h3{
		margin-top:0.05em;
		line-height: unset;
	}
	.col3 .scene .txt hgroup strong{
		margin-top:0.05em;
		line-height: unset;
	}
	.col3 .scene .txt hgroup strong br{
		display: none;
	}
	.col3 .scene .txt p{
		position: static;
		margin-top:2em;
		line-height: 1.6em;
	}
	/**************** scene end ********************/

	/**************** product start ********************/
	.col3 .product{
		margin-top:10%;
	}
	/**************** product end ********************/
	/*********************************** col3 end ***********************************************/
	
	/*********************************** col4 start ***********************************************/
	/**************** scene start ********************/
	.col4 .scene{
		display: block;
	}

	.col4 .scene .txt{
		width:auto;
	}
	.col4 .scene > img{
		width:100%;
	}

	.col4 .scene .txt{
		aspect-ratio:0.62;
	}

	.col4 .scene .txt img{
		width:65%;
		margin-top:-10%;
	}

	.col4 .scene hgroup,
	.col4 .scene p{
		margin-left:10%;
	}

	.col4 .scene hgroup{
		margin-top:95%;
	}
	.col4 .scene hgroup h3{
		margin:-400% 0 0 65%;
	}
	.col4 .scene hgroup strong{
		margin:-347% 0 0 100%;
	}

	.col4 .scene p{
		width:80%;
		margin-top:123%;
	}
	/**************** scene end ********************/

	/**************** product start ********************/
	.col4 > .CT{
		--p:10%;
		display:block;
	}

	.col4 .product{
		width:auto;
	}
	.col4 .product+.product,
	.col4 .product li:nth-child(n+3){
		margin-top:8%;
	}
	.col4 .product li{
		width:48%;
	}
	/**************** product end ********************/

	/**************** look start ********************/
	.col4 .look > .CT{
		display: none;
	}

	/******** carousel start *********/
	.carousel{
		margin-top:0;
	}

	.carousel .ulWrapper{
		width:400%;
	}
	/******** carousel end *********/
	/**************** look end ********************/
	/*********************************** col4 end ***********************************************/
	
	/*********************************** col5 start ***********************************************/
	.col5 .CT{
		--p:15%;
	}
	
	/**************** scene start ********************/
	.col5 .scene{
		flex-direction: column;
		align-items: flex-end;
		padding-top:40%;
	}

	.col5 .scene .img,
	.col5 .scene p{
		width:80%;
	}
	
	.col5 .scene .img img:nth-child(2){
		width: 45%;
		margin: 60% 0 0 -24%;
	}

	.col5 .scene hgroup{
		margin-top:0;
	}
	.col5 .scene hgroup h3{
		margin-top:0.05em;
		line-height: unset;
	}
	.col5 .scene hgroup strong{
		position: static;
		margin-left:0;
		margin-top:0.05em;
		line-height: unset;
	}
	.col5 .scene hgroup br{
		display: none;
	}
	.col5 .scene p{
		position: static;
		margin:2em 0 0 0;
	}
	/**************** scene end ********************/

	/**************** product start ********************/
	.col5 .product{
		margin-top:15%;
	}
	/**************** product end ********************/
	/*********************************** col5 start ***********************************************/
	
	/*********************************** col6 start ***********************************************/
	.col6 .CT{
		--p:20%;
	}

	.collect{
		aspect-ratio:0.62;
	}

	/******** 標題 start *********/
	.collect hgroup{
		margin-top:60%;
		white-space: nowrap;
	}
	/******** 標題 end *********/

	/******** 物件 start *********/
	.collect .p1{width: 35%;margin: 2% 0 0 3%;}
	.collect .p2{width: 45%;margin: 29% 0 0 57%;}
	.collect .p3{width: 31%;margin: 5% 0 0 47%;}
	.collect .p4{width: 37%;margin: 87% 0 0 -3%;}
	.collect .p5{width: 37%;margin: 103% 0 0 43%;}
	.collect .p6{width: 21%;margin: 83% 0 0 82%;}
	.collect .p7{width: 41%;margin: 138% 0 0 2%;}
	/******** 物件 end *********/

	/******** 數字 start *********/
	.collect li{
		font-size: 0.7em;
	}
	.collect li:nth-child(1){margin: 6% 0 0 30%;}
	.collect li:nth-child(2){margin: 46% 0 0 49%;}
	.collect li:nth-child(3){margin: 11% 0 0 80%;}
	.collect li:nth-child(4){margin: 106% 0 0 37%;}
	.collect li:nth-child(5){margin: 143% 0 0 77%;}
	.collect li:nth-child(6){margin: 99% 0 0 98%;}
	.collect li:nth-child(7){margin: 153% 0 0 -2%;}
	/******** 數字 end *********/
	/*********************************** col6 end ***********************************************/
	
	/*********************************** end start ***********************************************/
	.end{
		display: block;
	}

	.end .img{
		width:auto;
	}
	.end p{
		margin:20% 0 0 10%;
		font-size: 1em;
	}
	/*********************************** end end ***********************************************/
	
	/*********************************** outro start ***********************************************/
	.outro .CT{
		--p:20%;
	}

	/***************** scene start ***********************/
	.outro .scene{
		aspect-ratio: 0.46;
	}

	/******** img start ***********/
	.outro .scene .p1{width: 20%;margin: -38% 0 0 80%;}
	.outro .scene .p2{width: 80%;margin: 15% 0 0 10%;}
	.outro .scene .p3{width: 30%;margin: 100% 0 0 0%;}
	.outro .scene .p4{width: 45%;margin: 190% 0 0 55%;}
	.outro .scene .turtle{width: 40%;margin: 61% 0 0 -13%;}
	/******** img end ***********/

	/******** txt start ***********/
	.outro h3{
		margin: -5.5% 0 0 -2%;
		font-size: 2.2em;
	}

	.outro .scene p{
		font-size:1em;
	}
	.outro .scene .t1{
		margin: 131% 0 0 38%;
	}
	.outro .scene .t2{
		margin: 195% 0 0 -0.5%;
		text-align: left;
	}
	/******** txt end ***********/
	/***************** scene end ***********************/

	/***************** cta start ***********************/
	.outro .cta button{
		font-size: 1em;
	}
	.outro .cta:after{
		width:1.5em;
	}
	/***************** cta end ***********************/
	/*********************************** outro end ***********************************************/
	
}
